tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andy Wohlsperger" <awohlsper...@watershedconcepts.com>
Subject Apache2.048/Tomcat4.1.29 config problem for ArcIMS install
Date Tue, 29 Aug 2006 11:59:43 GMT
 

 

Hi everyone,

 

I'm trying to install and configure Apache 2.048 and Tomcat4.1.29 in
order to Install ArcIMS.

After installation in order to configure the two I downloaded two files.

A module  mod_ssl.so and copied it to my apache2/module directory

A config file workers2.properties and copied it to my aoache2/config
directory

 

It now states in the instructions to edit the Apache httpd.conf file. To
add "LoadModule jk2_modules/mod_jk2.so" right below the line 

#LoadModule jk2_modukles/mod_jk2.so

 

So it reads:

#LoadModule jk2_modukles/mod_jk2.so

LoadModule jk2_modules/mod_jk2.so

 

After doing that I cannot start the Apache2 service. Get the
"service-specific error code 1" error. 

 

So I thought it might have been a typo and added the # sign infront of
my added line 

so it reads:

#LoadModule jk2_modukles/mod_jk2.so

#LoadModule jk2_modules/mod_jk2.so

 

This allowed me to start the service however I still don't get the
desired test page

http://<your_machine_name>/examples/servlet/HelloWorldExample

 

Does anyone know what I'm doing wrong?

 

I also have 

Java2 SDK Version 1.4.2 under

C:\Program Files\Java\j2re1.4.2

C:\Apache\Apache2

C:\Tomcat\Tomcat41

 

 

Thanks for the help

 

 

Andy 


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message